Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Aug 2020 01:48:59 -0400

Chat transcript

	

	Chris Mon, 08/17/20 11:24:15 am Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 11:24:15 am
	
		hello
	
		sir
	
		here

	Chris 11:24:52 am
	
		Hello, how may I help you?

	Visitor 11:26:32 am
	
		i need dedicatead server for use this voip internet voice protocal service

	Chris 11:26:40 am
	
		Okay, we will surely help you but please let us know the location where you are looking for the services?

	Visitor 11:27:08 am
	
		los angles
	
		need your best quality for voip server low rate
	
		and instand delivery

	Chris 11:28:48 am
	
		I can put you in touch with a Sales agent to discuss your requirements, if you'd like?

	Visitor 11:30:01 am
	
		you have centos 6.10 sir

	Chris 11:31:06 am
	
		Surely our sales team will help you, May I know your details i.e Name, mobile number and email id?
	
		So that our sales team could get in touch with you?

	Visitor 11:32:15 am
	
		sir me needed server argenty please help me

	Chris 11:33:09 am
	
		We understand and will help you as soon as possible, Kindly share your required details?

	Visitor 11:33:45 am
	
		name ; mannan
	
		mobile no ; +8801756445645
	
		email ;  [email-masked]

	Chris 11:35:37 am
	
		I have forwarded your request to our sales team and soon they'll be in touch with you.
	
		Is there anything else I can help you with today?

	Visitor 11:36:02 am
	
		ok thanks sir

	Chris 11:36:18 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:38:18 am
	
		Chris archived the chat

	14m 2s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com